/** COMMON **/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}

.clearfix::before,
.clearfix::after {
	content: " ";
	display: table;
}

.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1; /* Für den IE6 und IE7 */
}

span.link-button {
	color: #8c000b;
	cursor: pointer;
}

span.link-button:hover {
	text-decoration: underline;
}

.download-box .contact-link {
	margin-top: 15px;
}

.download-box .contact-link a {
	color: #8c000b;
}

.dropdown, .dropup {
	position: relative
}

.dropdown-toggle:focus {
	outline: 0
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 129px;
	padding: 5px 0;
	margin: 2px 0 0;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.dropdown-menu.pull-right {
	right: 0;
	left: auto
}

.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	color: #fff;
	text-decoration: none;
	outline: 0
}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:focus, .dropdown-menu > .disabled > a:hover {
	color: #777
}

.dropdown-menu > .disabled > a:focus, .dropdown-menu > .disabled > a:hover {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

.open > .dropdown-menu {
	display: block
}

.open > a {
	outline: 0
}

.dropdown-menu-right {
	right: 0;
	left: auto
}

.dropdown-menu-left {
	right: auto;
	left: 0
}

.dropdown-header {
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #777;
	white-space: nowrap
}

.dropdown-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990
}

.pull-right > .dropdown-menu {
	right: 0;
	left: auto
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	content: "";
	border-top: 0;
	border-bottom: 4px dashed;
	border-bottom: 4px solid \9
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 2px
}

@media (min-width: 768px) {
	.navbar-right .dropdown-menu {
		right: 0;
		left: auto
	}

	.navbar-right .dropdown-menu-left {
		right: auto;
		left: 0
	}
}

.hauni-tipfinder .icon.icon-arrow-right2, .hauni-tipfinder .icon.icon-arrow-down2 {
	margin-left: 6px;
	margin-right: 3px;
}

.hauni-tipfinder .icon.icon-arrow-right2, .hauni-tipfinder .icon.icon-arrow-down2, .hauni-newreleases .icon.icon-arrow-right2 {
	font-size: 0.5rem;
}

.hauni-tipfinder .clickable {
	cursor: pointer;
}

.hauni-tipfinder .color-primary, .hauni-newreleases .color-primary {
	color: #8c000b;
}

/** TIP FINDER **/
.hauni-tipfinder {
	border-top: 1px solid #d6d6d6;
	clear: both;
}

.hauni-tipfinder .sector-tree .csc-frame {
	padding-right: 10px;
	padding-left: 10px;
}

.hauni-tipfinder .sector-tree .hauni-tipfinder-search {
	margin-bottom: 14px;
}

.hauni-tipfinder .sector-tree .searchInput {
	width: 102px;
	height: 13px;
	float: left;
	font-size: 11px;
	border: 1px solid #ccc;
	padding: 1px 5px;
}

.hauni-tipfinder .sector-tree ul {
	margin: 0 0 14px 0;
}

.hauni-tipfinder .sector-tree ul li {
	list-style: none;
	background-image: none;
	padding-left: 0;
	margin-left: 0;
	clear: both;
}

.hauni-tipfinder .sector-tree ul li label {
	width: 125px;
	float: right;
	padding-top: 3px;
}

.hauni-tipfinder .sector-tree ul li ul li {
	margin-left: 10px;
}

.hauni-tipfinder .sector-tree ul li ul li label {
	width: 115px;
	float: right;
	padding-top: 3px;
}

.hauni-tipfinder .tip-items {
	width: 515px;
}

.hauni-tipfinder .tip-items h1 {
	padding-top: 0;
}

.hauni-tipfinder .panel-wrapper {
	margin-top: 20px;
}

.hauni-tipfinder .panel-wrapper .panel-grey {
	padding: 5px;
	width: 134px;
	background-color: #e6e6e6;
	margin: 0 10px 10px 0;
	display: inline-block;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	cursor: pointer;
}

.hauni-tipfinder .panel-wrapper .panel-grey .icon {
	font-size: 8px;
	margin: 0 4px;
}

.hauni-tipfinder .panel-wrapper span:nth-child(3n) {
	margin-right: 0;
}

.hauni-tipfinder .tip-categories-wrap {
}

.hauni-tipfinder .tip-categories {
	width: 100%;
	text-align: center;
}

.hauni-tipfinder .tip-categories > div:first-child {

}

.hauni-tipfinder .tip-categories .tip-category {
	display: inline-block;
	width: 25%;
	text-align: center;
}

.hauni-tipfinder .tip-categories .tip-category label {
 width: inherit;
}

.hauni-tipfinder .tip-categories .tip-category img {
	display: inline-block;
	max-height: 50px;
	margin-bottom: 5px;
}

.hauni-tipfinder .tip-item {
	margin-bottom: 20px;
	position: relative;
	min-height: 100px;
}

.hauni-tipfinder .tip-item .tip-wrap {
	position: relative;
}

.hauni-tipfinder .tip-item-image {
	float: left;
	margin-right: 10px;
	height: 100px;
	width: 100px;
	overflow: hidden;
}

.hauni-tipfinder .tip-item-image img {
	max-height: 100px;
}

.tip-item-content {
	width: calc(100% - 110px);
	float: left;
}

.hauni-tipfinder .tip-item-description {
	float: left;
	width: 210px;
}

.hauni-tipfinder .tip-item-description h2 {
	font-size: 13px;
	color: #666;
}

.hauni-tipfinder .tip-item-description p {
	margin-bottom: 32px;
}


.hauni-tipfinder .tip-item-description .tip-for {
	position: absolute;
	bottom: -1px;
	width: 200px;
	max-height: 28px;
	overflow: hidden;
}

.tip-item-description.no-image div {
	width: 360px;
}

.hauni-tipfinder .tip-item-links {
	float: right;
	text-align: right;
	width: 115px;
}

.hauni-tipfinder .tip-item-links .button {
	width: 75px;
	margin-top: 5px;
	display: block;
	padding: 5px;
	text-align: center;
	background-color: #8c000b;
	color: white;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}

.hauni-tipfinder .tip-item-links .tip-item-categories span {
	text-align: right;
	display: inline-block;
	color: #333;
	font-size: 10px;
}

.hauni-tipfinder .tip-item-links .tip-item-categories img {
	width: 23px;
	max-height: 23px;
	padding-left: 5px;
	image-rendering: crisp-edges;
}

.hauni-tipfinder .tip-item-links .tip-item-buttons {
	position: absolute;
	bottom: -6px;
	right: 0;
}

.download-box {
	display: block;
}

/** NEW RELEASES **/
.hauni-newreleases h1 {
	margin: 20px 20px 0 20px;
	padding: 0;
}

.hauni-newreleases .left {
	float: left;
	margin-right: 10px;
}

.hauni-newreleases .middle {
	float: left;
	width: 120px;
}

.hauni-newreleases .middle h3 {
	padding: 0;
	margin: 0;
}

.hauni-newreleases .right {
	float: right;
}

#c12477 .csc-header.csc-header-n1 {
	clear: both;
	float: right;
	padding-left: 20px;
	width: 466px;
}

.hauni-tipfinder .csc-frame-frame3 {
	padding-bottom: 21px;
}

.clickpath {
	height: 34px;
	width: 486px;
	float: right;
}